{% extends 'afloapp/layouts/main.html' %}

{% block title %}Create formateur{% endblock title %}

{% block content %}
    <h2>Créer un nouveau formateur</h2>
    <form method="post">
        {% csrf_token %}
        {{ form }}
        <button type="submit" style="margin-top: 20px;">Créer !</button>
    </form>
{% endblock content %}

